@media all {

#adv {
	width: auto;
	margin-bottom: 8px;
	margin-top: 10px;
	background-color:#eedec9;
	border:1px solid #f28e18;
	padding: 8px;
	
	}
	
#advfoto {
	width: 65px;
	height: 67px;
	float: left;
	margin-right: 8px;
	margin-bottom: 8px;
	}
#advdescrizione {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	color: #000000; 
	font-style: normal;
	line-height: 16px; 
	font-weight: normal; 
	font-variant: normal; 
	text-transform: none;
	width: 520px;
	margin-left: 65px;
	margin-bottom: 8px;
}


}

@media only screen and (orientation:landscape) and (min-width:769px) and (max-width:800px) {

#adv {
	width: auto;
	margin-bottom: 8px;
	margin-top: 10px;
	background-color:#eedec9;
	border:1px solid #f28e18;
	padding: 8px;
	margin-left: 5px;
	margin-right: 5px;
	}
	
	#advdescrizione {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	color: #000000; 
	font-style: normal;
	line-height: 16px; 
	font-weight: normal; 
	font-variant: normal; 
	text-transform: none;
	width: auto;
	margin-left: 65px;
	margin-bottom: 8px;
}
}

@media only screen and (orientation:portrait) and (min-width:600px) and (max-width:750px) {

#adv {
	width: 96%;
	margin-bottom: 8px;
	margin-top: 10px;
	background-color:#eedec9;
	border:1px solid #f28e18;
	padding: 8px;
	margin-left: 5px;
	margin-right: 15px;
	}
	
#advfoto {
	width: 65px;
	height: 67px;
	float: left;
	margin-right: 8px;
	margin-bottom: 8px;
	}
#advdescrizione {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	color: #000000; 
	font-style: normal;
	line-height: 16px; 
	font-weight: normal; 
	font-variant: normal; 
	text-transform: none;
	width: 89%;
	margin-left: 65px;
	margin-bottom: 8px;
}

}
@media only screen and (orientation:portrait) and (min-width:700px) and (max-width:800px) {

/*iPad verticale*/



#adv {
	width: auto;
	background-color:#eedec9;
	border:1px solid #f28e18;
	padding: 10px;
	margin-right: 4px;
	}
	
#advhomefoto {
	width: 65px;
	height: 67px;
	float: left;
	margin-right: 5px;
	
	}
#advdescrizione {
	font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	color: #000000; 
	font-style: normal;
	line-height: 16px; 
	font-weight: normal; 
	font-variant: normal; 
	text-transform: none;
	width: auto;
	margin-left: 70px;
	margin-right: 10px;
	
}

}



@media only screen and (-webkit-min-device-pixel-ratio: 2) {

a.osx{ 
   height: 64px;
   width: 64px;
   display:block; 
   background: url(/library/adv/banner/bannertxt/images/osx@2x.png) no-repeat;
   -webkit-background-size: 64px 64px;
   background-size: 64px 64px;
   text-indent: -9999px;
}

}